Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kcoreaddons' : '@same'
    'frameworks/kcodecs' : '@same'
    'frameworks/kconfig' : '@same'
    'frameworks/kguiaddons' : '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/kwidgetsaddons' : '@same'
    'frameworks/kcolorscheme' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
